01.06.2013 08:58    

kerem1453
bir çizimin içinde yatay veya düşey text,lwpolyline seçmem için bir lisp kodlaması yazılabilirmi text için filter ile yapma şansı var bunu lisp olarak yazabilirse yönetici veya usta arkadaşlarımız sevinirim....

01.06.2013 11:03    

Travaci
Kod:

(defun c:StXt (/)
   (setq see (ssget (list (cons 0 "Text") (cons 50 (/ pi 2)))))
   (if (= see nil) (progn (princ "Yazı bulunamadı.")))
   (sssetfirst nil see) (princ)
)

01.06.2013 11:16    

Travaci
Plyline nasıl yapılacak ki ? İki grip'i varsa ve buda 90 derece ise seçim mi yapılacak ?

01.06.2013 11:17    

ozkul
üstad önce cevap sonra soru mu...

:)
Allahta seni güldürsün.

> 1 <
Copyright © 2004-2022 SQL: 1.172 saniye - Sorgu: 51 - Ortalama: 0.02297 saniye